aagc.vo

## Class ElencoErrori

- java.lang.Object
- - aagc.vo.ElencoErrori

-     public class ElencoErrori
      extends java.lang.Object

  Classe Java per elencoErrori complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="elencoErrori">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codEsito" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="esito" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="tipoErrore" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codEsito`
    `protected java.lang.String` | `esito`
    `protected java.lang.String` | `tipoErrore`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoErrori()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodEsito()` Recupera il valore della proprietà codEsito.
    `java.lang.String` | `getEsito()` Recupera il valore della proprietà esito.
    `java.lang.String` | `getTipoErrore()` Recupera il valore della proprietà tipoErrore.
    `void` | `setCodEsito(java.lang.String value)` Imposta il valore della proprietà codEsito.
    `void` | `setEsito(java.lang.String value)` Imposta il valore della proprietà esito.
    `void` | `setTipoErrore(java.lang.String value)` Imposta il valore della proprietà tipoErrore.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codEsito

          protected java.lang.String codEsito

    - #### esito

          protected java.lang.String esito

    - #### tipoErrore

          protected java.lang.String tipoErrore

  - ### Constructor Detail

    - #### ElencoErrori

          public ElencoErrori()

  - ### Method Detail

    - #### getCodEsito

          public java.lang.String getCodEsito()

      Recupera il valore della proprietà codEsito.
      Returns:
        possible object is `String`

    - #### setCodEsito

          public void setCodEsito(java.lang.String value)

      Imposta il valore della proprietà codEsito.
      Parameters:
        `value` - allowed object is `String`

    - #### getEsito

          public java.lang.String getEsito()

      Recupera il valore della proprietà esito.
      Returns:
        possible object is `String`

    - #### setEsito

          public void setEsito(java.lang.String value)

      Imposta il valore della proprietà esito.
      Parameters:
        `value` - allowed object is `String`

    - #### getTipoErrore

          public java.lang.String getTipoErrore()

      Recupera il valore della proprietà tipoErrore.
      Returns:
        possible object is `String`

    - #### setTipoErrore

          public void setTipoErrore(java.lang.String value)

      Imposta il valore della proprietà tipoErrore.
      Parameters:
        `value` - allowed object is `String`